<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.raataar.sapientia_soccer"
    android:versionCode="2"
    android:versionName="1" >

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="14" />

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name="com.raataar.sapientia_soccer.app.AppController"
        android:allowBackup="true"
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="com.raataar.sapientia_soccer.MainActivity"
            android:label="@string/app_name" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.KategorieActivity"
            android:label="@string/title_kategorie_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.MainActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.KategorieByIDActivity"
            android:label="@string/title_kategoriebyid_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.KategorieActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:KategorieActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.ZitatActivity"
            android:label="@string/title_zitat_activity" >
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.ZufallZitatActivity"
            android:label="@string/title_zitat_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.MainActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.NewsActivity"
            android:label="@string/title_news_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.MainActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.AutorenActivity"
            android:label="@string/title_autoren_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.MainActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.AutorenByIDActivity"
            android:label="@string/title_autoren_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.AutorenActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:AutorenActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.SuchenActivity"
            android:label="@string/title_suchen_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.MainActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:MainActivity" />
        </activity>
        <activity
            android:name="com.raataar.sapientia_soccer.SuchenByIDActivity"
            android:label="@string/title_suchen_activity"
            android:parentActivityName="com.raataar.sapientia_soccer.MainActivity" >

            <!-- Parent activity meta-data to support API level 7+ -->
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value="PsiClass:MainActivity" />
        </activity>
    </application>

</manifest>